---
title: "What Problem Is Rousseau Trying to Solve?"
date: 2019-11-07T22:52:12Z
tags: ["the social contract","communism","general will","state of nature","enlightenment"]
topics: ["philosophy","politics"]
image: img/rousseau-wide.jpg
draft: false
---

A core problem in political philosophy is the relation between the individual and the society in which he is a member. How does the political order, in the form of the state, legitimize itself and how are its impositions upon the individual, in apparent opposition to his freedom, justified? Jean-Jacques Rousseau attempted to solve this problem in his famous essay *The Social Contract*. To quote Rousseau from The Social Contract, his project is *“…to find a form of association that will defend and protect the person and goods of each associate with the full and common force, and by means of which each uniting with all, nevertheless obeys only himself and remains as free as he was [in the state of nature]…”*. What Rousseau found, was a theory known as the ‘general will’. Specifically, Rousseau exclaimed it to be the solution to the problem of preserving an individual’s natural freedom in a state of conventional justice (i.e. a body politic). This essay describes this theory in summary, explains how Rousseau intended for it to solve the problem of individual freedom in a political order, and in the final assessment, his solution is found wanting for three fairly damning reasons.

Rousseau’s general will is a notion that is notoriously hard to pin down, despite the centrality to his larger theory of a social contract. Put simply, the general will is an abstract model of a “being of reason” with which the individual is supposed to identify, and by which, is supposed to govern his own actions. Rousseau provides some rough outlines that can help us see this a bit more clearly. Firstly, he points to its silhouette, in asserting that a democratic majority will is not, and could not be, the general will itself. This is because majority rule is something established by a social convention which first requires unanimity prior to its establishment. In other words, any given group of individuals must first unanimously agree that a democratic vote is an acceptable means by which to determine the future of the group as a whole. That act of agreement thus legitimises the authority of votes taken subsequently, and provides the minority with a motivation to abide by the outcome. The legitimacy derived from the unanimous act is the seed bed of the ‘general will’. But what motivates that initial unanimous act?

According to Rousseau, the act of coming together as a group, and the choice one makes to see oneself in a relationship with that group, creates a ‘public person’ within oneself. The ‘public person’, created in the will to take the interests of others as equal to self-interest, joins with other public persons in the group, and produces a ‘general will’ in its first unanimous act. The public person is thus aligned with the common interest of the group as a whole. At that point, the individual is expected to be in a state of constant negotiation between his private, self-interested ‘natural’ self, and his public, common-interested, conventional self. The public self identifies directly with the general will as an essential and equal part of this abstract collective ‘being of reason’.

The public self, then, as part of the ‘general will’, wills the good of the private self by participating in lawmaking activities for the good of the whole. The private self is subject to those laws and must conform for its own good. If the private self rejects this rule, the individual whose private self is refusing to obey will be compelled to do so by the body politic. This is thought to be proper ‘moral’ freedom, by Rousseau, because personal interest is driven by private instinct and natural appetite, and to be driven by those things is to be enslaved by them. The general will, then, is an abstract model of the ideal rational person, who is motivated to look after his entire self, in the same way that private individuals do, except that it is governed by reason, while the private individual is governed by natural passions.

Does this elaborate abstraction solve the problem of preserving natural freedom in a state of conventional justice? No, it does not — and Rousseau effectively concedes as much in book one. Firstly, he redefines his own conception of natural freedom, in order to rescue it for the general will. At the beginning of the book, he explains natural freedom as an unlimited right, by means of physical powers and intellect, to all the goods necessary for the maintenance of life. But near the end of the book, he says that natural freedom is actually slavery, because we are thus subject to the tyranny of our instincts and appetites. First, natural freedom is a good to be preserved, and then it is an evil to be discouraged. Which view of this freedom is correct? He doesn’t answer this question of course, but it’s clear that he makes this switch, because he wants to make the *alienation* of natural freedom into a kind of freedom itself, in order to give the ‘general will’ a purpose for existing.

Which gets us to the second failure. Even if we throw out the first objection, it is still the case that his conventional liberty is a substitute for natural freedom. Rousseau argues that the substitution is preferable. But this is not the same as preserving actual natural freedom. In arguing for a substitute he has conceded his position, and has therefore failed to preserve natural freedom. Rousseau seems confused about whether this natural state of freedom is a good or not, and one cannot help but wonder if this is because he was too wedded to his theory of ‘general will’ to provide a satisfactory reconciliation.

In some sense, Rousseau seems to have recognized this, because his last pitch is to shift the goal-posts entirely. No longer are we discussing the preservation of natural freedom, but instituting a conventional form of equality, as a remedy for the natural inequalities of “genius” and “powers” present in man in his natural state. In this instance, he doesn’t even argue for the preferability of conventional equality. He simply asserts it, expecting the reader to infer numerous assumptions from the earlier discussion of the private, self-interested individual.

In the end, the ‘general will’ is a solution in search of a problem. Rousseau wants to craft an account of the collective behaviour of humans in large groups, before he really understands the behaviour and motivations of individual humans. This is hardly surprising, given the fact that Rousseau was himself a deeply confused and corrupt man. Concepts like ‘general will’ (and, for example, Mill’s ‘general welfare’) reify communities, and superimpose psychological projections supplied by the theoretician himself. In effect, painting a picture of the ‘body politic’ that looks like the ideal portrait of themselves. I think this is why Rousseau’s work (and for example, Marx’s later work) is so appealing to the narcissistic psychoses of men like Robespierre and Lenin. When the whole of society is identified with oneself through the mechanism of an abstraction like the ‘body politic’ or the ‘general will’, it’s not much further a step to suggest that one can do what one wishes, with the whole of society. Such as, for example, forcing them to be free…

```[Imported from exitingthecave.com on 28 November 2021]```
